/*new bottom Flex 1*/

#conEqualFlex {
 	display: -webkit-box; /* alte Android-Browser */
display: -ms-flexbox; /* IE 10 */
display: -webkit-flex;
display: flex; 

  flex-direction:row;
 justify-content: space-between;
  align-content:flex-start;
    display: inline-flex;
  flex-wrap: wrap;
  width:100%;
 gap: 20px;

}
.InnerFlexBox{

width:48%;
	/*margin: 0px; */

overflow: hidden;
background-color:white;
	 height:12.5em;
	
	
	
}
.InnerFlexBox:hover {
 opacity: 0.6; 
/* border:1px solid yellow; */
}


.FlexBoxInner{

 font-size:0.96em;
line-height:1.6em;
height:11.9em;
overflow:hidden;
 padding-right:0em;
}

	.BoxHeader{

	letter-spacing:0.1em;
font-size:0.84em;
	 color:#eeeeec;
	padding-left:0.4em;
	padding-bottom:0.1em;
	text-transform: uppercase;
	

  background: rgba(0, 81, 36, .7);  
	
	
	}
	
	.FBinnertxt{
	padding-top:0.3em;
	
	}
/*	.eqarrows{
	color:#ce5c00;
	text-align: right;
	padding-right:1em;
	position: relative;
	top:-12.8em;

}*/
	
	
	.PicCon{
/*	position: relative; width:782px; height:228px;*/
	margin-top:0em;
margin-right:0em;
width:100%;


overflow: hidden;

	
	}
.PicCon	img.PicWd{

        
    margin-top:-150px;
  


}


a.noloook{
	font-weight: normal;
	 color:#555753;
	 text-decoration: none;
	
}
a.noloook:visited{
	font-weight: normal;
	 color:#555753;
}

a.noloook:link{
	font-weight: normal;
	 color:#555753;
}
a.noloook:active{
	font-weight: normal;
	 color:#555753;
}
a.noloook:hover{
	font-weight: normal;
	
}